Subject: WWW: Forest Products/Wood Science Directory

From: Steve Shook <[email-masked]>
Date: Mon, 19 Feb 1996 13:29:28 -0800

The Directory of Forest Products, Wood Science, and Marketing contains 
several pages of interest to those interested in plants - especially wood.  
Currently, the Directory contains over 600 unique links. The URL to this WWW 
page is:

http://weber.u.washington.edu/~esw/fpm.htm

All links have been categorized by subject area.  Areas include suppliers, 
manufacturers, equipment manufacturers, financial/statistics/stocks, 
commercial/consultants, academic/research, industry associations and 
councils, sustainable and certified forest products, and marketing.

Comments and suggestions are ALWAYS welcome.

-Steve